INTERFACE
SUBROUTINE GRIDPOINT_NORM(YDGRID,CDGREP,LDLEVS)
USE GRIDPOINT_FIELDS_MIX, ONLY: GRIDPOINT_FIELD
TYPE(GRIDPOINT_FIELD), INTENT(IN) :: YDGRID
CHARACTER(LEN=*), INTENT(IN) :: cdgrep
LOGICAL, OPTIONAL, INTENT(IN) :: LDLEVS
END SUBROUTINE GRIDPOINT_NORM
END INTERFACE
